# binaryninja.enums.CallingConventionName

class `binaryninja.enums.``CallingConventionName`
  `__init__`()

    x.__init__(...) initializes x; see help(type(x)) for signature

  Attributes

  `CLRCallCallingConvention` |
  `CdeclCallingConvention` |
  `EabiCallCallingConvention` |
  `FastcallCallingConvention` |
  `NoCallingConvention` |
  `PascalCallingConvention` |
  `STDCallCallingConvention` |
  `ThisCallCallingConvention` |
  `VectorCallCallingConvention` |